CONTACT INFORMATION

First name:  
[private]

Last name:  
[private]

Company Name:  
RightBlaster

Copyright holder you represent:  
Addison Moore

Email address:  
[private]

Address:  
[private]
 
Phone:  
[private]

Country/Region:  
United States

COPYRIGHTED WORK(s)

Identify and describe the copyrighted work:  
Type: Books & audiobooks, Title: Sugar Kisses, Author: Addison Moore

Where can we see an authorized example of the work:  
http://www.amazon.com/gp/product/B00ICYAQRI/ref=series_rw_dp_sw

Location of infringing material:  
https://github.com/marioalexis021/Seneste-gratis-digitale-PDF-bog/blob/master/Download%20b%C3%B8ger%20Sugar%20Kisses%20(PDF%20-%20ePub%20-%20Mobi)%20forfatter%20Addison%20Moore%20.pdf

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.

Signed on this date of:

06/22/2018

SIGNATURE

Signature:

[private]
